# SWFTextField::setFont

(PHP 5 < 5.3.0, PECL ming SVN)

SWFTextField::setFont — Sets the text field font

### Description

SWFTextField::setFont ( SWFFont `$font` ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setfont() sets the text field font to the [browser-defined?] `font` font.

### Return Values

No value is returned.